# List webhook endpoints

> List webhook endpoints for your account. (GET /v1/webhooks)

Source: https://sightradar.com/docs/api/webhooks/list-webhook-endpoints

### Example request

```bash
curl -X GET "https://api.sightradar.com/v1/webhooks" \
  -H "Authorization: Bearer $SR_API_KEY"
```

### Parameters

| Name     | In    | Type                     | Description                                            |
| -------- | ----- | ------------------------ | ------------------------------------------------------ |
| `status` | query | `"active" \| "inactive"` | Filter endpoints by lifecycle. Omit for all endpoints. |

### Response body

| Field      | Type       | Description |
| ---------- | ---------- | ----------- |
| `webhooks` | `object[]` |             |

### Status codes

| Status | Meaning                     |
| ------ | --------------------------- |
| `200`  | Your webhook endpoints.     |
| `401`  | Missing or invalid API key. |
